Image Image Image Image

Kein Untethered Jailbreak iOS 5.1.x für iPhone 3GS & iPod 3G (Pod2g)

Kein Untethered Jailbreak iOS 5.1.x für iPhone 3GS & iPod 3G (Pod2g)

Vor einigen Minuten noch die gute Nachricht bezüglich des iOS 5.1 und iOS 5.1.1 Untethered Jailbreaks für ALLE Geräte, schon gibt es schlechte Nachrichten für alle Besitzer eines iPod Touch 3G und womöglich auch iPhone 3GS.

Wie Pod2g gerade eben über Twitter mitgeteilt hat, wird der Untethered Jailbreak für iOS 5.1 und iOS 5.1.1 wohl nicht bei einem iPod Touch 3G funktionieren, dies hat ein Test ergeben. Damit wäre wohl auch das iPhone 3GS mit neuem Bootrom davon ausgeschlossen. Grund dafür sei, dass die Kernel-Sicherheitslücke hier nicht ausgenutzt werden kann, wie erst angenommen. In diesem Fall sei vor allem die Hardware wichtig, nicht die iOS-Version an sich.

Zu hoffen ist nun noch, dass Besitzer eines iPod Touch 3G bzw. iPhone 3GS mit neuem Bootrom die Möglichkeit bekommen / halten auf eine ältere iOS-Version downzugraden und so den Untethered Jailbreak durchzuführen. Hierzu wird es womöglich schon bald News geben. Der Tethered Jailbreak unter iOS 5.1 und iOS 5.1.1 ist hier natürlich weiterhin möglich, auch der Untethered Jailbreak beim iPhone 3GS mit altem Bootrom klappt nach wie vor.

Die vor einigen Minuten in seinem Blog veröffentlichten Untethered Jailbreak FAQ wird er deshalb etwas korrigieren und anpassen. Mit dem iPhone 4S, iPad 3, iPad 2 und iPhone 4 Untethered iOS 5.1.1 / 5.1 Jailbreak hat das aber nicht wirklich etwas zu tun, hier stehen die Chancen auf eine Veröffentlichung in ein Paar Wochen nach aktuellem Stand sehr gut.

Sobald wir dazu mehr erfahren und der Jailbreak veröffentlicht wurde, informieren wir euch natürlich wie immer direkt und sofort auf unserer Facebook-Fanpage oder hier im Blog.

iPhone 3GS und iPod 3G Jailbreak wohl nicht mehr unter iOS 5.1.x


Noch kein Fan? Folge WEBLOGIT auf Facebook oder Twitter, um nichts zu verpassen! ↵


Anzeige


Hier kannst Du Deine Meinung loswerden:

  • thorsten

    das mag ja sein, dass der jailbreak von pod2g nicht auf den älteren geräten läuft. macht ja aber auch nix, denn redsn0w 0.9.10b7 führt schon seit einiger zeit den untethered jailbreak auf dem 3gs mit alten bootrom durch. läuft bei mir super gut und ging reibungslos wie alle jailbreaks mit redsn0w, by the way, das steht auch auf der seite von redsn0w 🙂

  • Björn

    hey thorsten,
    es bringt dir aber kein redsnow was wenn pod2g die lücke nicht weiter gibt. denn fast niemand beschäftigt sich zur zeit mit dem jailbreaken. Muclenerd usw haben andere projekte 😉 also pd2g ist der einizigste auf den wir alle bauen können 😉



← Menü öffnen weblogit.net | Home